Mise en route de Internet Explorer

Avec une connexion Internet et Microsoft Internet Explorer, vous pouvez rechercher et afficher sur le Web des informations relatives à tous les domaines. Cliquez simplement sur les rubriques ci-dessous pour démarrer. Consultez le sommaire de l'aide pour en savoir plus sur la navigation sur Internet.

Installation de base

Cliquez sur ce lien si vous n'êtes pas connecté à Internet ou que vous souhaitez créer une nouvelle connexion.

  • Configuration d'une connexion à Internet

Découverte de Internet Explorer

Si vous n'êtes pas encore familiarisé avec Internet ou Internet Explorer, vous trouverez ci-dessous les informations dont vous avez besoin pour bien démarrer.

  • Présentation du navigateur Web Internet Explorer
  • Apprentissage de la navigation sur le Web
  • Recherche d'informations


Découverte de Internet Explorer 5

Que vous débutiez sur le Web, que vous n'ayez aucune expérience de Internet Explorer ou que vous souhaitiez simplement connaître les modifications apportées au navigateur depuis la version précédente, cette visite guidée est sûre de vous apprendre quelque chose de nouveau. Découvrez comment Internet Explorer vous aidera à tirer pleinement parti du temps que vous passerez sur Internet.

Cliquez ici pour démarrer la visite guidée.. Vous vous connecterez ainsi au Web si cela n'est pas déjà fait.


Recherche d'informations

Il existe de nombreuses façons de rechercher des informations sur le Web.
  • Cliquez sur le bouton Rechercher de la barre d'outils pour accéder à plusieurs moteurs de recherche. Tapez un mot ou une expression dans la zone Rechercher.

  • Dans la barre d'adresses, tapez OK, rechercher ou ? suivi d'un mot ou d'une expression dans la barre d'adresses. Internet Explorer lance une recherche via le moteur de recherche prédéfini.

  • Lorsque vous accédez à une page Web, vous pouvez effectuer une recherche de texte sur cette page. Pour ce faire, cliquez sur le menu Edition, puis sur la commande Rechercher (dans cette page).

Remarque

  • Si l'adresse d'un site Web ne fonctionne pas, Internet Explorer vous demande si vous souhaitez rechercher des adresses Web similaires. Vous pouvez modifier ce paramètre de sorte qu'Internet Explorer effectue automatiquement une recherche sans demander de confirmation. Pour plus d'informations, consultez la rubrique Voir aussi ci-dessous.

Voir aussi

Optimisation des recherches

Recherche à l’aide de la barre d’adresses


Affichage de la liste des Favoris pour un aperçu rapide

Après avoir trouvé les sites ou pages Web qui vous intéressent, vous pouvez en garder la référence pour y accéder facilement ultérieurement.

  • Pour ajouter une page à votre collection de pages favorites Pour ouvrir cette page à tout moment, cliquez simplement sur le bouton Favoris de la barre d'outils, puis sur le raccourci correspondant à cette page dans la liste des Favoris.

    Pour ajouter une page à votre collection de pages favorites

  • Si vous disposez de quelques adresses de sites que vous consultez fréquemment, ajoutez-les à votre barre des liens.

    Ajout d'une page à votre barre des liens

  • S'il existe une page que vous consultez plus souvent que les autres, vous pouvez la définir comme page de démarrage, de sorte qu'elle s'affiche toutes les fois que vous démarrez Internet Explorer ou que vous cliquez sur le bouton Démarrage de la barre d'outils.

    Modification de la page de démarrage

Conseil

  • Si vous oubliez d'ajouter des pages Web à votre barre Favoris ou Liens, cliquez sur le bouton Historique de la barre d'outils. La liste Historique contient toutes les adresses de sites consultés, aujourd'hui, hier, ou durant les dernières semaines. Cliquez sur un nom de la liste pour accéder à la page correspondante.


Modification de la page de démarrage

Pour modifier la page de démarrage

La page de démarrage est la page Web qui s'affiche à chaque démarrage d’Internet Explorer. Veillez à ce qu’il s’agisse d’une page que vous consultez fréquemment. Vous pouvez également opter pour une page que vous pourrez personnaliser pour obtenir un accès rapide à toutes les informations qui vous intéressent, par exemple la page msn.com home.

  1. Accédez à la page que vous souhaitez voir s'afficher au démarrage d’Internet Explorer.
  2. Dans le menu Outils, cliquez sur Options Internet.
  3. Cliquez sur l'onglet Général.
  4. Dans la zone Page de démarrage, cliquez sur Page en cours.

Conseil

  • Pour restaurer la page de démarrage d'origine, cliquez sur Page par défaut.

Voir aussi

Affichage de la liste des Favoris pour un aperçu rapide


Partage de signets et de Favoris

Les Favoris, dénommés signets dans Netscape Navigator, constituent une méthode pratique d'accéder aux pages Web fréquemment consultées et de les classer.

Internet Explorer importe automatiquement tous les signets Netscape. Dans le menu Favoris, cliquez sur le dossier Signets importés pour les consulter.

Si vous utilisez Internet Explorer sur plusieurs ordinateurs, vous pouvez facilement partager des Favoris entre les ordinateurs en les important. Par ailleurs, si vous utilisez à la fois Internet Explorer et Navigator, vous pouvez conserver à jour vos Favoris et vos signets en les important d’un programme à l’autre.

  • Pour importer des signets ou des Favoris, cliquez sur le menu Fichier, puis sur la commande Importer et exporter.
  • Pour exporter des Favoris vers des signets ou des Favoris sur le même ordinateur ou sur un autre, cliquez sur le menu Fichier, puis sur la commande Importer et exporter.

Remarques

  • Les Favoris exportés sont enregistrés en tant que fichier HTML standard, de sorte qu'ils peuvent être importés dans Internet Explorer et Navigator. Vous pouvez exporter un dossier sélectionné de vos Favoris ou la totalité de vos Favoris.
  • Le fichier des Favoris exportés est peu volumineux, de sorte que vous pouvez le copier sur une disquette ou un dossier réseau, ou le joindre à un courrier électronique si vous souhaitez les partager avec des tiers.


Recherche de pages récemment consultées

Pour rechercher des pages récemment consultées

Plusieurs techniques sont à votre disposition pour trouver des sites et des pages Web consultées récemment, c'est-à-dire il y a plusieurs jours, plusieurs heures ou simplement plusieurs minutes.

Pour rechercher une page consultée les jours précédents

  1. Dans la barre d'outils, cliquez sur le bouton Historique.

    Le volet de l'Historique s'affiche, affichant les liens correspondant aux sites et pages Web consultées durant les jours et les semaines précédentes.

  2. Dans le volet de l'Historique, cliquez sur une semaine ou un jour, sur un dossier de site Web pour afficher les pages individuelles, puis sur l'icône de la page pour l'afficher.

    3. Pour trier les informations du volet de l'Historique ou y effectuer une recherche, cliquez sur la flèche associée au bouton Affichage en haut du volet.

Pour rechercher une page que vous venez de consulter

  • Pour revenir à la dernière page consultée, cliquez sur le bouton Précédente de la barre d'outils.
  • Pour consulter l'une des neuf dernières pages consultées lors de la session en cours, cliquez sur la flèche associée au bouton Précédente ou Suivante, puis cliquez dans la liste sur la page à afficher.

Conseils

  • Vous pouvez masquer le volet de l'Historique en cliquant de nouveau sur le bouton Historique.
  • Vous pouvez modifier le nombre de jours pendant lesquels les pages sont conservées dans l'Historique. Plus cette durée est élevée, plus l'espace nécessaire à l'enregistrement de ces informations est important sur votre disque dur.

Voir aussi

Spécification du nombre de pages à enregistrer dans l'Historique

Utilisation de la barre d'outils pour naviguer plus rapidement et facilement sur le Web


Saisie facilitée d'informations Web

Pour taper plus facilement des informations Web

La fonction de saisie semi-automatique permet de mémoriser les saisies précédentes réalisées dans les adresses Web, les formulaires et les mots de passe. Lorsque vous tapez ensuite des informations dans ce type de champ, la fonction de saisie semi-automatique vous suggère les entrées correspondantes. Ces données peuvent inclure des noms de dossier et de programme tapés dans la barre d’adresses, des requêtes, des cotations ainsi que tout type d’information pouvant figurer sur une page Web.

  1. Commencez à taper les informations dans la barre d’adresses, dans un champ d’une page Web ou dans une zone de texte requérant un nom d’utilisateur ou un mot de passe.

    Si vous avez précédemment tapé une entrée similaire, la fonction de saisie semi-automatique vous suggère les entrées possibles»

    Dans le cas contraire, poursuivez la saisie.

Remarques

  • Les informations utilisées par la fonction de saisie semi-automatique sont enregistrées sur votre ordinateur et cryptées pour en garantir la confidentialité.
  • Les sites Web ne sont pas en mesure d’accéder à ces informations. Les seules données transmises sont celles que vous tapez de façon explicite dans les formulaires.
  • Lors de la saisie d’informations dans les formulaires Web ou la saisie de mots de passe, vous pouvez supprimer un élément de la liste des suggestions. Pour ce faire, sélectionnez cet élément et appuyez sur la touche SUPPR.

Voir aussi

Définition des paramètres de saisie semi-automatique


Mise à disposition des pages pour une consultation hors connexion

Lorsqu'une page Web est disponible hors connexion, vous pouvez accéder à son contenu alors que votre ordinateur n'est pas connecté à Internet. Vous pouvez ainsi consulter des pages Web sur votre ordinateur portable même si vous n'avez pas accès à un réseau ou ne disposez pas d'une connexion Internet. Vous pouvez également consulter ces pages chez vous sans pour cela devoir utiliser une ligne téléphonique.

Vous pouvez définir le volume d'informations disponible, qu'il s'agisse d'une page simple ou d'une page et de l'ensemble de ses liens, et définir le mode de mise à jour du contenu sur votre ordinateur.

Si vous souhaitez simplement consulter une page Web hors connexion, sans la mettre à jour, vous pouvez l'enregistrer sur votre ordinateur. Pour ce faire, différentes méthodes sont à votre disposition : vous pouvez ainsi enregistrer uniquement le texte ou enregistrer le texte et la totalité des images pour afficher la page telle qu'elle apparaît sur le Web.

Que voulez-vous faire ?

Rendre la page active disponible hors connexion

Rendre un favori disponible hors connexion

Enregistrer une page Web sur votre ordinateur

Remarques

  • Dans les versions précédentes de Internet Explorer, la consultation hors connexion était dénommée "abonnement."
  • Si vous utilisiez des chaînes dans une version précédente de Internet Explorer, vous les retrouverez dans le dossier Chaînes de votre liste de Favoris.


Consultation de pages Web hors connexion

Pour consulter des pages Web hors connexion

Lorsque vous rendez certaines de vos pages favorites disponibles hors connexion, vous pouvez ensuite les consulter sans être connecté à Internet, en suivant la procédure suivante.

  1. Avant de mettre fin à votre connexion Internet, cliquez sur le menu Outils, puis sur la commande Synchroniser.
  2. Lorsque vous êtes prêt à travailler hors connexion, cliquez sur le menu Fichier, puis sur la commande Travailler hors connexion.
  3. Dans les Favoris, cliquez sur l’élément à consulter.

Remarque

  • Lorsque vous basculez en mode hors connexion, Internet Explorer démarrera toujours en mode hors connexion jusqu’à ce que vous cliquiez de nouveau sur la commande Travailler hors connexion pour la désactiver.

Voir aussi

Mise à disposition des pages pour une consultation hors connexion


Impression d'une page Web

Pour imprimer une page Web

  1. Dans le menu Fichier, cliquez sur Imprimer.
  2. Définissez les options d'impression souhaitées.

Conseils

  • Pour imprimer un cadre ou un élément d'une page Web, cliquez avec le bouton droit de la souris sur le cadre ou l'élément, puis cliquez sur Imprimer ou sur Imprimer cadre.
  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Modification de l'aspect d'une page lorsqu'elle est imprimée


Enregistrement d'une page Web sur votre ordinateur

Pour enregistrer une page Web sur votre ordinateur

  1. Dans le menu Fichier, cliquez sur Enregistrer sous.
  2. Double-cliquez sur le dossier dans lequel vous souhaitez enregistrer la page.
  3. Dans la zone Nom, tapez un nom pour la page.
  4. Dans la zone Type, sélectionnez un type de fichier.

    Pour enregistrer la totalité des fichiers nécessaires à l'affichage de cette page, y compris les images, les cadres et les feuilles de style, cliquez sur Page Web complète. Cette option enregistre tous les fichiers dans leur format d'origine.

    Pour enregistrer la totalité des informations nécessaires à l'affichage de la page dans un seul fichier de format MIME encodé, cliquez sur Archive Web. Cette option enregistre un cliché de la page Web en cours. Remarque Cette option n'est disponible que si vous avez installé Outlook Express 5 (ou une version ultérieure).

    Pour enregistrer uniquement la page HTML en cours, cliquez sur Page Web HTML uniquement. Cette option enregistre les informations de la page Web, mais n'enregistre pas les images, les sons, ni les autres fichiers.

    Pour enregistrer uniquement le texte de la page Web en cours, cliquez sur Fichier texte. Cette option enregistre les informations de la page Web en format texte pur.

Remarques

  • Les options Page Web complète et Archive Web vous permettent de consulter l'intégralité d'une page Web hors connexion, sans l'ajouter aux Favoris ni la sélectionner pour une consultation hors connexion.
  • Lorsque vous choisissez l'option Page Web complète, seule la page en cours est enregistrée. Si vous souhaitez afficher hors connexion les pages Web et celles auxquelles elles sont liées, consultez la section Voir aussi.

Voir aussi

Mise à disposition des pages pour une consultation hors connexion

Enregistrement d'images ou de texte à partir d'une page Web


Enregistrement d'images ou de texte à partir d'une page Web

À mesure que vous consulterez des pages sur le Web, vous trouverez des informations que vous souhaiterez enregistrer afin de les consulter ultérieurement ou de les partager avec d'autres personnes. Vous pouvez enregistrer l'ensemble de la page Web ou seulement une partie : texte, images ou liens. Vous pouvez imprimer des pages Web pour des tiers n'ayant pas accès à Internet ou ne possédant pas d'ordinateur.

Pour enregistrer une page ou une image sans l'ouvrir

  • Cliquez avec le bouton droit sur le lien correspondant à l'élément à enregistrer, puis cliquez sur Enregistrer la cible sous.

Pour copier des informations d'une page Web dans un document

  • Sélectionnez les informations à copier, cliquez sur le menu Edition, puis sur la commande Copier.

Pour créer un raccourci de Bureau vers la page en cours

  • Cliquez avec le bouton droit de la souris sur la page, puis cliquez sur Créer un raccourci.

Pour utiliser l'image d'une page Web comme papier peint de Bureau

  • Cliquez avec le bouton droit de la souris sur l'image de la page Web, puis cliquez sur Établir en tant que papier peint.

Pour envoyer une page Web dans un message électronique

  • Dans le menu Fichier, pointez sur Envoyer, puis cliquez sur Page par courrier électronique ou sur Lien par courrier électronique. Complétez la fenêtre de message, puis envoyez le message. Notez que vous devez disposez d'un compte et d'un programme de messagerie configurés sur votre ordinateur.

Voir aussi

Impression d'une page Web

Enregistrement d'une page Web sur votre ordinateur


Utilisation de sites Internet sécurisés pour les transactions

De nombreux sites Internet sont équipés pour empêcher les personnes non autorisées de voir les données envoyées vers ou à partir de ces sites. Ces sites sont dits « sécurisés ». Étant donné qu'Internet Explorer prend en charge les protocoles de sécurité utilisés par les sites sécurisés, vous pouvez envoyer des informations à un site sécurisé en toute confiance. (Un protocole est un ensemble de règles et de normes permettant à des ordinateurs d'échanger des informations.)

Lorsque vous accédez à un site Web sécurisé, ce dernier vous envoie automatiquement son certificat et Internet Explorer affiche une icône représentant un verrou sur la barre d'état. (Un certificat est une mention garantissant l'identité d'une personne ou la sécurité d'un site Web. Pour plus d'informations, consultez la section Voir aussi ci-dessous.)

Par exemple, si vous vous apprêtez à envoyer des informations (votre numéro de carte de crédit, par exemple) vers un site non sécurisé, Internet Explorer peut vous en informer. Si un site prétend être sécurisé mais que ses références sont suspectes, Internet Explorer peut vous avertir que le site a été trafiqué ou qu'il n'est pas ce qu'il prétend être.

Remarque

  • Certains sites sécurisés requièrent un niveau de sécurité plus élevé que celui que vous avez peut-être configuré sur votre ordinateur. Aux États-Unis ou au Canada, vous pouvez procéder à une mise à jour pour prendre en charge les connexions 128 bits sécurisées ; toutefois, en raisons de réglementations juridiques nationales, ce logiciel n'est pas disponible dans le monde entier.

    Les utilisateurs internationaux pourront néanmoins réaliser des transactions 128 bits sans cette mise à niveau, si le serveur prend en charge SGC (Server Gated Cryptography). SGC est disponible dans le monde entier. Toutefois, pour certains sites financiers aux États-Unis et au Canada n'utilisant pas SGC, vous devrez peut-être installer la mise à niveau 128 bits sur votre ordinateur.

Voir aussi

Protection de votre identité sur Internet


Protection de votre identité sur Internet

Pour protéger votre identité sur Internet

Vous pouvez utiliser un certificat personnel pour protéger votre identité sur Internet. Un certificat est une mention garantissant l'identité d'une personne ou la sécurité d'un site Web. Vous pouvez contrôler l’utilisation de votre identité en étant la seule personne à détenir la clé privée de votre système. Utilisés conjointement à des logiciels de messagerie, les certificats de sécurité sont également dénommés "ID numériques."

Internet Explorer utilise deux types de certificats différents.

  • Un “ certificat personnel ” garantit que vous êtes bien celui ou celle que vous prétendez être. Ces informations sont utilisées lorsque vous envoyez des informations personnelles via Internet à un site Web qui exige un certificat garantissant votre identité.

  • Un “ certificat de site Web ” indique qu'un site Web donné est sécurisé et authentique. Il garantit qu'aucun autre site Web ne peut usurper l'identité du site sécurisé d'origine.

Comment fonctionnent les certificats de sécurité ?

Un certificat de sécurité, qu’il s’agisse d’un certificat personnel ou d’un certificat de site Web, associe une identité à une "clé publique." Seul le propriétaire connaît la "clé privée" correspondante qui lui permet de "décrypter" ou d’envoyer une "signature numérique." Lorsque vous envoyez votre certificat à des tiers, vous leur transmettez votre clé publique, de sorte à leur permettre de vous envoyer des informations que vous seul serez en mesure de décrypter et de lire au moyen de votre clé privée.

Le composant de signature numérique de votre certificat de sécurité constitue votre carte d’identité électronique. La signature numérique indique au destinataire que les informations transmises viennent bien de vous et qu’elles n’ont, en aucune manière, été falsifiées.

Avant d’être en mesure d’envoyer des informations cryptées ou signées de façon numérique, vous devez obtenir un certificat et configurer Internet Explorer de sorte à ce qu’il puisse l’utiliser. Lorsque vous accédez à un site Web sécurisé (utilisant le protocole sécurisé "https"), ce site vous envoie automatiquement son certificat.

Comment obtenir vos propres certificats de sécurité ?

Les certificats de sécurité sont émis par des autorités de certification indépendantes. Il existe différentes classes de certificats de sécurité, fournissant chacun un niveau d’authentification différent. Vous pouvez obtenir votre certificat de sécurité auprès d’autorités de certification.

Voir aussi

Affichage des certificats de sécurité


Partage d'informations personnelles en toute sécurité

Pour partager en toute sécurité des informations personnelles

L'Assistant Profil peut vous éviter de taper régulièrement les mêmes informations, telles que votre nom ou votre adresse e-mail, chaque fois que vous accédez à un nouveau site Web nécessitant ce type d'informations. Pour ce faire, il stocke les informations enregistrées sur votre ordinateur. Aucune de ces informations ne peut être affichée sur votre ordinateur ou partagée avec d'autres utilisateurs sans votre permission.

Lorsqu'un site Web nécessite des informations de l'Assistant Profil, la demande vous indique les éléments suivants :

  • L'adresse Internet du site nécessitant ces informations.
  • Les informations que le site demande à l'Assistant Profil, afin que vous puissiez exclure certaines d'entre elles si vous le souhaitez.
  • La façon dont ces informations seront utilisées.
  • Si ce site possède une connexion sécurisée (Secure Sockets Layer, ou SSL). Si c'est le cas, vous pouvez vérifier le certificat du site.

Vous pouvez crypter vos informations personnelles, tant lors de leur transmission que lorsqu'elles sont stockées sur votre ordinateur.

Voir aussi

Stockage d'informations personnelles sur les sites Web


Les cookies en quelques mots

Certains sites Web stockent des informations dans un petit fichier texte, dénommé "cookie," sur votre disque dur.

Les cookies contiennent des informations sur vous et sur vos préférences. Par exemple, si vous vous renseignez sur les horaires des vols sur le site d'une compagnie aérienne, ce site peut créer un cookie contenant votre itinéraire. Il peut également contenir un enregistrement des pages Web que vous avez consultées sur le site, afin de faciliter la personnalisation du site en fonction de vos préférences lors de votre prochaine visite.

Seules les informations que vous fournissez ou les sélections que vous effectuez lors de la visite d'un site, peuvent être stockées dans un cookie. Par exemple, le site n'est pas en mesure de déterminer votre nom d'utilisateur e-mail à moins que vous ne le tapiez. Autoriser un site Web à créer un cookie ne permet pas à ce site (ni à aucun autre) d'accéder au reste de votre ordinateur ; par ailleurs, seul le site ayant créé le cookie est en mesure de le lire.

Internet Explorer est configuré pour permettre la création des cookies ; toutefois, vous pouvez définir une demande de confirmation avant qu'un site place un cookie sur votre disque dur. Vous serez ainsi en mesure d'autoriser ou non la création de ce cookie. Notez que vous pouvez, par ailleurs, empêcher Internet Explorer d'accepter les cookies.

Vous pouvez définir des paramètres différents selon les zones de sécurité. Par exemple, vous pouvez autoriser les sites Web à créer des cookies s'ils se trouvent dans votre zone Sites autorisés ou Intranet local, à demander confirmation avant de créer les cookies s'ils se trouvent dans votre zone Internet et à ne jamais autoriser la création de cookies si les sites se trouvent dans la zone Sites sensibles.

Voir aussi

Définition d'un niveau de sécurité pour chaque zone


Définition d'un niveau de sécurité pour chaque zone

Pour définir un niveau de sécurité pour chaque zone

  1. Dans le menu Outils de Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Sécurité.
  3. Cliquez sur la zone dont vous souhaitez définir le niveau de sécurité.
  4. Déplacez le curseur vers le haut ou le bas pour définir un niveau de sécurité plus élevé ou plus faible, respectivement.

Conseil

  • Pour définir des paramètres personnalisés de sécurité pour la zone sélectionnée, cliquez sur le bouton Personnaliser le niveau. Pour restaurer les paramètres par défaut d'un niveau de sécurité spécifique, cliquez sur le bouton Niveau par défaut.

Voir aussi

Les zones de sécurité en quelques mots


Protection de votre ordinateur contre les logiciels non fiables

Lorsque vous téléchargez ou exécutez des programmes à partir d'Internet, il est légitime de connaître la provenance de ces logiciels, et notamment s'ils proviennent d'une source connue et fiable. C'est pourquoi, lorsque vous choisissez de télécharger sur votre ordinateur un programme à partir d'Internet, Internet Explorer utilise la technologie Microsoft Authenticode pour vérifier l'identité de ce programme. La technologie Authenticode vérifie que le programme dispose d'un certificat valide, c'est-à-dire que l'identité de l'éditeur du certificat correspond au certificat et que ce dernier est toujours valide. Notez que ce certificat n'empêche pas un programme mal écrit d'être téléchargé ou exécuté sur votre ordinateur, mais il réduit les risques d'utilisation d'un programme potentiellement nuisible.

Vous pouvez spécifier différents paramètres relatifs à la gestion par Internet Explorer des programmes et des fichiers, en fonction de leur provenance.

Par exemple, vous pouvez être certain que tous les éléments téléchargés sur votre intranet d'entreprise sont sûrs. Ainsi, vous pouvez définir un niveau de sécurité faible pour votre zone intranet locale pour permettre les téléchargements sans ou avec peu de demande de confirmation. Si la source se trouve dans la zone Internet ou la zone des sites sensibles, vous aurez intérêt, en revanche, à définir des niveaux de sécurité Moyen ou Elevé. Des informations relatives au certificat du programme s'afficheront alors, avant qu'il ne soit téléchargé. Dans certains cas, vous ne serez pas en mesure de télécharger le programme.

Voir aussi

Définition d'un niveau de sécurité pour chaque zone


Conseils à l'attention des utilisateurs Netscape

Que vous utilisiez précédemment Netscape Navigator ou souhaitiez simplement utiliser plusieurs navigateurs, vous vous rendrez compte qu'il est très facile d'apprendre à utiliser Internet Explorer. Des raccourcis clavier aux signets, la transition ne saurait être plus simple ou plus rapide.

  • Gardez des paramètres uniques et distincts pour Internet Explorer et Netscape Navigator. Si vous avez installé un autre navigateur Web après Internet Explorer et Outils Internet, certains paramètres Internet Explorer peuvent avoir changé. Pour plus d’informations, consultez :

    Restauration des paramètres Web de Internet Explorer

  • Comparez la terminologie utilisée dans Navigator et Internet Explorer. Bien que ces programmes soient assez proches, il existe néanmoins quelques différences de terminologie. Pour plus d'informations, consultez :

    Termes de navigation dans Navigator et Internet Explorer

  • Conservez tous vos signets comme Favoris. Internet Explorer importe automatiquement tous vos signets (sans les modifier) en tant que Favoris Internet Explorer. Pour plus d'informations, consultez :

    Partage de signets et de Favoris

  • Utilisez vos raccourcis clavier préférés. Internet Explorer et Navigator ont en commun de nombreux raccourcis. Par ailleurs, Internet Explorer est entièrement accessible au moyen du clavier, de sorte que vous pouvez laisser de côté la souris si vous le désirez. Pour plus d'informations, consultez :

    Raccourcis clavier de Internet Explorer

  • Personnalisez l'apparence de Internet Explorer, le mode de connexion, vos paramètres de sécurité et de nombreuses autres options. Ces paramètres, et de nombreux autres, sont accessibles via le menu Outils et la commande Options Internet.


Modification de l'apparence de la barre d'outils

Pour modifier l'apparence de la barre d'outils

  • Vous pouvez ajouter ou supprimer des boutons de la barre d’outils standard, utiliser des boutons de barre d’outils plus petits, tels que ceux utilisés dans Microsoft Office, ou modifier l’ordre dans lequel ils apparaissent sur la barre d’outils. Cliquez simplement avec le bouton droit sur la barre d’outils, puis sur Personnaliser.
  • Vous pouvez déplacer ou redimensionner la barre d’adresses, la barre des liens ou la barre de radio en les faisant glisser vers le haut, le bas, la gauche ou la droite. Vous pouvez également les déplacer dans la barre de menus !
  • Vous pouvez masquer la barre d’adresses, la barre des liens ou la barre de radio. Pour ce faire, cliquez avec le bouton droit de la souris sur la barre d'outils et sélectionnez, pour les désactiver, tous les éléments à masquer.
  • Vous pouvez ajouter des éléments à la barre des liens en faisant glisser l'icône de la barre d’adresses ou en faisant glisser un lien à partir d'une page.
  • Vous pouvez réorganiser les éléments sur la barre des liens en les faisant glisser vers un nouvel emplacement sur cette barre.

Remarque

  • La barre de radio est disponible dans Internet Explorer lorsque vous installez Windows Media Player.


Modification des polices et des couleurs d’arrière-plan

Pour modifier les polices et les couleurs d’arrière-plan

Lorsque les auteurs et concepteurs de pages Web créent des pages Web, ils indiquent souvent des couleurs et tailles de polices, un œil de caractère et des couleurs d'arrière-plan particuliers. Ces paramètres sont spécifiés pour chaque élément ou bien dans une “ feuille de style ”, qui est une sorte de modèle indiquant comment les différents styles doivent s’afficher sur une page ou sur l'ensemble d'un site Web.

Vous pouvez remplacer tout ou partie de ces paramètres, ce qui est utile si vous avez des problèmes de vue. Vous pouvez définir des préférences de police ou de couleur pour toutes les pages n’utilisant pas de feuille de style, puis indiquer si tout ou partie de vos préférences doivent être appliquées aux pages dotées de feuilles de style.

Pour plus d'informations, consultez les sections suivantes.

Modification de l'affichage des couleurs des pages

Affichage du texte dans une police différente

Affichage du texte dans une taille plus grande ou plus petite

Définition des paramètres de police et de couleur à utiliser impérativement


Affichage correct des pages Web codées dans d'autres langues

Pour afficher correctement les pages Web codées dans d'autres langues

La plupart des pages Web contiennent des informations indiquant au navigateur la langue de codage (la langue et le jeu de caractères) à utiliser.

Si une page ne contient pas ce type d'informations et que vous avez activé la fonctionnalité de sélection automatique de la langue, Internet Explorer est généralement en mesure de déterminer le codage linguistique approprié.

Pour activer la sélection automatique de la langue :

  • Dans le menu Affichage de Internet Explorer, pointez sur Codage, puis vérifiez que la commande Sélection automatique est cochée. Si tel n'est pas le cas, cliquez sur cette commande pour la sélectionner.

    Si vous êtes invité à télécharger les composants de prise en charge linguistique, cliquez sur Télécharger.

Si la fonctionnalité de sélection automatique ne parvient pas à déterminer le codage linguistique approprié, et que vous connaissez ce codage, vous pouvez le sélectionner manuellement.

Pour sélectionner le codage linguistique pour une page Web

  • Dans le menu Affichage, pointez sur Codage, sur Plus, puis sélectionnez la langue appropriée.

    Si vous êtes invité à télécharger les composants de prise en charge linguistique, cliquez sur Télécharger.

Remarques

  • Si la fonctionnalité de sélection automatique ou une langue spécifique n'est pas installée sur votre ordinateur, Internet Explorer vous invitera à procéder au téléchargement des fichiers requis.
  • L'ajout de langues ne garantit en aucune façon que votre ordinateur dispose d'une police capable d'afficher les pages Web dans les langues correspondantes. Pour être invité à ajouter des polices lorsque celles-ci sont requises, cliquez sur le menu Outils , sur la commande Options Internet. Activez ensuite l'onglet Avancées, puis sélectionnez la case à cocher Activer l'installation sur demande. Vous pouvez également télécharger un pack de prise en charge multilingue pour afficher les pages dans cette langue.
  • Vous pouvez ajouter un bouton Codage à la barre d'outils pour accélérer le passage d'une langue à l'autre.

Voir aussi

Spécification d'une autre langue pour une page Web

Modification de l'apparence de la barre d'outils

Modification des polices et des couleurs d'arrière-plan


Désactivation des images pour accélérer l’affichage des pages Web

Pour désactiver les images afin d’accélérer l’affichage des pages Web

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Avancées.
  3. Dans la zone Multimédia, désactivez une ou plusieurs des cases à cocher Afficher les images, Lire les animations, Lire les vidéos ou Lire les sons.

Conseils

  • Si les cases à cocher Afficher les images ou Lire les vidéos sont désactivées, vous pouvez toujours afficher une image ou une animation individuelle sur une page Web en cliquant avec le bouton droit de la souris sur son icône, puis en cliquant sur Afficher l'image.
  • Si les images de la page en cours sont toujours visibles alors que la case à cocher Afficher les images a été désactivée, vous pouvez les masquer en cliquant dans le menu Affichage sur Actualiser.


Libération d'espace supplémentaire pour les pages Internet temporaires

Pour libérer de l'espace supplémentaire pour les pages Internet temporaires

  1. Dans le menu Outils, cliquez sur Options Internet.
  2. Sous l'onglet Général, cliquez sur Paramètres.
  3. Pour créer plus d'espace pour le stockage temporaire des pages, déplacez le curseur vers la droite.

Voir aussi

Travail sur les fichiers Internet temporaires


Utilisation des fonctionnalités d'accessibilité de Internet Explorer

Outre les services et produits d'accessibilité de Microsoft Windows, les fonctionnalités suivantes rendent Internet Explorer plus accessible aux personnes atteintes de handicaps.

Accès au clavier

Toutes les fonctionnalités de Internet Explorer sont accessibles à l'aide du clavier ou de la souris.

Avec Internet Explorer, vous pouvez explorer le Web à l'aide du clavier. Appuyez simplement sur TAB et MAJ+TAB pour vous déplacer vers l'avant et vers l'arrière entre les éléments de l'écran, parmi lesquels :

  • Liens sous forme de texte ou d'images
  • Zones réactives des images interactives
  • Barre d'adresses
  • Barre de menus
  • Barre de liens
  • Cadres

Pour en savoir plus sur l'accès au moyen du clavier, consultez Raccourcis clavier de Internet Explorer.

Cadre de mise en évidence

Lorsque vous accédez à un lien ou une image ou bien que vous cliquez dessus, une fine bordure l'encadre pour vous permettre de voir ce qui est sélectionné.

Personnaliser la taille de police, la mise en forme et les couleurs

Vous pouvez spécifier les tailles, styles et couleurs des polices ainsi que les couleurs de premier plan et d'arrière-plan des pages Web affichées sur l'écran de votre ordinateur, et ce, même si l'auteur de ces pages les a déjà spécifiés. Vous pouvez également définir la couleur utilisée pour désigner les liens dans les pages Web ou une couleur spécifique utilisée pour les liens lorsque le pointeur de la souris est déplacé au dessus de ces liens.

Ces possibilités sont particulièrement utiles si vous êtes malvoyant, que vous avez besoin de polices plus grandes ou bien de couleurs plus contrastées. Vous pouvez configurer Internet Explorer de sorte qu'il utilise les couleurs et les polices que vous indiquez, vos couleurs et polices Windows par défaut ou bien les paramètres que vous spécifiez dans votre propre feuille de style.

Pour en savoir plus, consultez Modification des polices et des couleurs d'arrière-plan.

Personnaliser la barre d'outils

Pour personnaliser la barre d'outils, vous pouvez ajouter ou supprimer des boutons, utiliser des petites ou des grandes icônes ou encore afficher ou masquer le texte des étiquettes.

Pour ce faire, cliquez simplement avec le bouton droit de la souris sur la barre d'outils, puis cliquez sur Personnaliser.

Si vous êtes malvoyant, ajoutez le bouton Taille du textepour accéder rapidement à la taille de police souhaitée.

Si vous utilisez un lecteur d'écran, vous pouvez sélectionner Petites icônes dans la liste Options d'icônes et Aucune étiquette texte dans la liste Options de texte pour accroître l'espace disponible à l'écran pour le contenu des pages Web.

Utiliser la fonction de saisie semi-automatique

Cette fonctionnalité vous permet de gagner du temps lors de la saisie des adresses Web : elle affiche, en effet, une liste des entrées correspondantes précédemment tapées. Pour activer ou désactiver la fonctionnalité de saisie semi-automatique, déroulez le menu Outils, sélectionnez la commande Options Internet, activez l'onglet Contenu, puis cliquez sur le bouton Saisie semi-auto. Si vous souffrez de handicaps cognitifs, désactivez cette case à cocher afin d'éviter les troubles. Si vous utilisez un utilitaire d'accès pour les aveugles, désactivez cette case à cocher dans le cas où votre aide à l'accessibilité lit les suggestions à mesure qu'elles apparaissent, ce qui rend la frappe difficile.

Options avancées améliorant l'accessibilité de Internet Explorer

Vous pouvez activer ou désactiver plusieurs options afin de rendre Internet Explorer plus accessible. Pour accéder à ces options, cliquez dans le menu Outils sur Options Internet, puis sur l'onglet Avancées.

  • Déplacer le signe insertion système selon le focus ou la sélection

    Si vous utilisez un lecteur d'écran, activez cette case à cocher. Certains lecteurs ou agrandisseurs d'écran utilisent le signe d'insertion système pour déterminer la zone de l'écran à lire ou à agrandir.

  • Toujours afficher le texte de légende des images

    Activez cette case à cocher si vous affichez les légendes des images au lieu des images proprement dites (si vous avez désactivé la case à cocher Afficher les images). Cette option garantit que le texte n'est pas tronqué si sa taille est supérieure à la zone de l'image correspondante.

  • Utiliser le défilement régulier et Autoriser les transitions entre les pages

    Si vous utilisez un programme d'agrandissement ou de lecteur d'écran, désactivez ces cases à cocher. Si vous utilisez un programme de reconnaissance vocale, vous risquez d'être confronté à des erreurs de reconnaissance lors du défilement régulier et des transitions et que vous deviez par conséquent désactiver ces cases à cocher.

  • Afficher les images, Lire les animations et Lire les vidéos

    Si vous êtes malvoyant, désactivez cette case à cocher pour améliorer la lisibilité du texte. Si vous êtes sensible au scintillement de l'écran, vous devrez peut-être désactiver ces cases à cocher.

  • Lire les sons

    Si vous souffrez de handicaps cognitifs, il est conseillé de désactiver cette case à cocher afin d'éviter les troubles. Si vous êtes aveugle, désactivez cette case à cocher ou téléchargez les sons de façon sélective pour qu'ils n'interfèrent pas avec la lecture à haute voix du texte par un lecteur d'écran.

  • Imprimer les couleurs d'arrière-plan et les images

    Si vous êtes malvoyant, désactivez cette case à cocher pour améliorer la lisibilité des impressions.


Spécification des paramètres de police et de couleur devant toujours être utilisés

Pour spécifier les paramètres de police et de couleur devant toujours être utilisés

  1. Dans le menu Outils de Internet Explorer, cliquez sur Options Internet.
  2. Sous l'onglet Général, cliquez sur Accessibilité.
  3. Changez les paramètres en fonction de vos besoins.

Conseil

  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Modification des polices et des couleurs d'arrière-plan


Raccourcis clavier de Internet Explorer

Vous pouvez utiliser ces raccourcis clavier pour afficher et explorer les pages Web, utiliser la barre d’adresses, travailler avec vos Favoris et procédez à des modifications.

Affichage et exploration de pages Web

Appuyez sur | Pour effectuer l'action suivante
F1 | Afficher l'aide de Internet Explorer ou, dans une boîte de dialogue, afficher l'aide contextuelle relative à un élément
F11 | Basculer entre le mode Plein écran et normal de la fenêtre du navigateur
TAB | Se déplacer vers l'avant entre les éléments d'une page Web, la barre d’adresses et la barre des liens
MAJ+TAB | Se déplacer vers l'arrière entre les éléments d'une page Web, la barre d’adresses et la barre des liens
ALT+ORIGINE | Aller à la page de démarrage
ALT+DROITE | Aller à la page suivante
ALT+GAUCHE ou RET.ARR. | Aller à la page précédente
MAJ+F10 | Afficher le menu contextuel d'un lien
CTRL+TAB ou F6 | Avancer parmi les cadres
MAJ+CTRL+TAB | Revenir en arrière parmi les cadres
HAUT | Faire défiler jusqu'au début d'un document
BAS | Faire défiler jusqu'à la fin d'un document
PAGE PRÉCÉDENTE | Faire défiler jusqu'au début d'un document par intervalles plus élevés
PAGE SUIVANTE | Faire défiler jusqu'à la fin d'un document par intervalles plus élevés
ORIGINE | Aller au début d'un document
FIN | Aller à la fin d'un document
CTRL+F | Rechercher sur cette page
F5 ou CTRL+R | Actualiser la page Web active uniquement si la date de la version Web et celle de la version à votre disposition sont différentes
CTRL+F5 | Actualiser la page Web active même si la date de la version Web et celle de la version à votre disposition sont identiques
ÉCHAPPEMENT | Interrompre le téléchargement d'une page
CTRL+O ou CTRL+L | Aller à un nouvel emplacement
CTRL+N | Ouvrir une nouvelle fenêtre
CTRL+W | Refermer la fenêtre active
CTRL+S | Enregistrer la page en cours
CTRL+P | Imprimer la page en cours ou le cadre actif
ENTRÉE | Activer un lien sélectionné
CTRL+E | Ouvrir la recherche dans le volet d'exploration
CTRL+I | Ouvrir les Favoris dans le volet d'exploration
CTRL+H | Ouvrir l'Historique dans le volet d'exploration
CTRL+clic | Ouvrir plusieurs dossiers dans les volets de l'Historique ou des Favoris

Utilisation de la barre d’adresses

Appuyez sur | Pour effectuer l'action suivante
ALT+D | Sélectionner le texte de la barre d’adresses
F4 | Afficher l'historique de la barre d’adresses
CTRL+GAUCHE | Dans la barre d’adresses, placer le curseur à gauche du séparateur logique suivant (ou du caractère /)
CTRL+DROITE | Dans la barre d’adresses, placer le curseur à droite du séparateur logique suivant (ou du caractère /)
CTRL+ENTREE | Ajouter "www." au début et ".com" à la fin du texte saisi dans la barre d’adresses
HAUT | Se déplacer vers l'avant dans la liste des correspondances de la fonctionnalité de saisie semi-automatique
BAS | Se déplacer vers l'arrière dans la liste des correspondances de la fonctionnalité de saisie semi-automatique

Gestion des Favoris

Appuyez sur | Pour effectuer l'action suivante
CTRL+D | Ajouter la page en cours à vos Favoris
CTRL+B | Ouvrir la boîte de dialogue Organiser les Favoris
ALT+HAUT | Déplacer l'élément sélectionné vers le haut dans la liste des Favoris de la boîte de dialogue Organiser les Favoris
ALT+BAS | Déplacer l'élément sélectionné vers le bas dans la liste des Favoris de la boîte de dialogue Organiser les Favoris

Édition

Appuyez sur | Pour effectuer l'action suivante
CTRL+X | Supprimer les éléments sélectionnés et les copier dans le Presse-papiers
CTRL+C | Copier les éléments sélectionnés vers le Presse-papiers
CTRL+V | Insérer le contenu du Presse-papiers à l'emplacement sélectionné
CTRL+A | Sélectionner la totalité des éléments sur la page Web active


Pour ajouter une page aux Favoris

  1. Accédez à la page que vous souhaitez ajouter à vos Favoris.
  2. Dans le menu Favoris, cliquez sur Ajouter aux Favoris.
  3. Si vous le souhaitez, tapez un nouveau nom pour la page.

Conseils

  • Pour ouvrir l'une de vos pages favorites, cliquez sur le bouton Favoris de la barre d'outils, puis sur la page à ouvrir.
  • Vous pouvez classer vos pages favorites dans des dossiers à mesure que la liste se développe.

Voir aussi

Affichage de la liste des Favoris pour un aperçu rapide

Organisation des Favoris en dossiers


Ajout d'une page à la barre des liens

Pour ajouter une page à la barre des liens

La barre des liens se trouve à proximité de la barre d’adresses, emplacement privilégié s’il en est pour ajouter des liens vers les pages Web que vous consultez fréquemment. Il vous suffit ensuite de cliquer sur un lien pour afficher la page correspondante.

Différentes méthodes sont à votre disposition pour ajouter une page à la barre des liens :

  • Faites glisser l'icône de la page de la barre d’adresses vers la barre des liens.
  • Faites glisser un lien d'une page Web vers la barre des liens.
  • Faites glisser un lien vers le dossier Liens du dossier Favoris :

Conseils

  • Si la barre des liens ne s’affiche pas sur la barre d’outils, cliquez sur le menu Affichage, pointez vers Barres d’outils puis cliquez sur Liens.
  • Vous pouvez également organiser vos liens en les faisant glisser vers un emplacement différent de la barre des liens.

Voir aussi

Affichage de la liste des Favoris pour un aperçu rapide


Définition des paramètres de saisie semi-automatique

Pour définir les paramètres de saisie semi-automatique

Vous pouvez personnaliser la fonctionnalité de saisie semi-automatique de sorte qu’elle enregistre et suggère uniquement les informations qui vous sont utiles. Vous pouvez définir l’utilisation de la saisie semi-automatique pour les adresses Web, les formulaires et les mots de passe ou désactiver cette fonction. Vous pouvez, par ailleurs, effacer l’historique mémorisé pour chacun de ces éléments.

  1. Dans le menu Outils de Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Contenu.
  3. Dans la zone Informations personnelles, cliquez sur Saisie semi-auto.
  4. Activez les cases à cocher correspondant aux options de saisie semi-automatique à utiliser.

Voir aussi

Saisie facilitée d'informations Web


Apprentissage de la navigation sur le Web

Apprendre à naviguer plus rapidement et avec plus de facilité sur le Web

Quelques principes de base, tels que l'utilisation des boutons de la barre d'outils de Internet Explorer, vous permettront de naviguer plus rapidement et avec une plus grande aisance sur le Web.

Pour commencer la navigation, cliquez sur le lien de votre choix sur votre page de démarrage (la page qui s'affiche lorsque vous lancez Internet Explorer). Pour savoir si un élément d'une page est un lien, déplacez simplement le pointeur de la souris au-dessus de cet élément. Si le pointeur prend la forme d'une main, vous avez affaire à un lien. Il peut s'agir d'une image, d'une image en 3D ou de texte en couleur (généralement souligné).

Vous êtes maintenant prêt à accéder seul à un site Web.

Pour ouvrir une page Web ou un dossier ou exécuter un programme

  • Pour accéder à une page Web, tapez l'adresse Internet – par exemple, www.microsoft.com – dans la barre d’adresses, puis cliquez sur le bouton OK.

  • Pour exécuter un programme à partir de la barre d’adresses, tapez le nom du programme et cliquez sur le bouton OK.

    Si vous connaissez le chemin d'accès complet et le nom du fichier, vous pouvez les taper. Par exemple :

    C:\MSOffice\Winword\Winword.exe.

  • Pour consulter des dossiers à partir de la barre d’adresses, tapez le nom du lecteur et celui du dossier, puis cliquez sur le bouton OK, par exemple :

    C: ou C:\Mes documents

Pour accéder à des pages Web récemment visitées

  • Pour afficher la dernière page consultée, cliquez sur le bouton Précédente.
  • Pour afficher une page consultée avant de cliquer sur le bouton Précédente, cliquez sur le bouton Suivante.

    Pour afficher la liste des dernières pages consultées, cliquez sur la petite flèche vers le bas associée au bouton Précédente ou Suivante.

Pour accéder à une page Web spécifique

  • Pour accéder à la page affichée au démarrage de Internet Explorer, cliquez sur le bouton Démarrage.
  • Pour sélectionner une page Web enregistrée dans vos Favoris, cliquez sur le bouton Favoris.
  • Pour sélectionner une page Web dans la liste des pages récemment visitées, cliquez sur le bouton Historique. La liste Historique affiche également les fichiers et dossiers de votre ordinateur précédemment consultés.

Que faire lorsque l'accès à une page est impossible ?

  • Si la page que vous tentez de consulter est très longue à s'ouvrir, cliquez sur le bouton Arrêter.
  • Si vous obtenez un message signalant que l'ouverture de la page Web est impossible ou si vous souhaitez vérifier que vous disposez bien de la dernière version de cette page, cliquez sur le bouton Actualiser.

Voir aussi

Affichage de la liste des Favoris pour un aperçu rapide

Modification de la page de démarrage

Recherche d'informations


Affichage de la barre des chaînes sur le Bureau

Pour afficher la barre des chaînes sur le Bureau

Remarque

  • La barre des chaînes n’est disponible que si vous avez procédé à une mise à jour à partir de Internet Explorer 4.0 ou de Windows 98.

Vous pouvez utiliser la barre des chaînes pour ouvrir rapidement des sites Web à partir de votre Bureau sans ouvrir le navigateur au préalable. Vous pouvez afficher la barre des chaînes sur le Bureau que vous utilisiez ou non l’Active Desktop.

Si vous n'avez pas installé le nouveau Bureau avec le navigateur

  • Cliquez sur le menu Démarrer, pointez sur Programmes, sur Internet Explorer, puis cliquez sur Barre des chaînes.

Si vous avez installé le nouveau Bureau avec le navigateur

  1. Cliquez avec le bouton droit de la souris sur le Bureau, puis cliquez sur Propriétés.
  2. Sous l'onglet Web, activez la case à cocher Afficher Active Desktop comme une page Web.
  3. Activez la case à cocher Barre des chaînes de Internet Explorer.

Conseil

  • Pour refermer la barre des chaînes, placez le pointeur de la souris en haut de la barre des chaînes, puis cliquez sur le bouton Fermeture qui s'affiche.

Voir aussi

Mise à disposition des pages pour une consultation hors connexion


Affichage des certificats de sécurité

Pour afficher les certificats de sécurité

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Contenu.
  3. Dans la zone Certificats, cliquez sur les boutons Certificats ou Editeurs pour consulter la liste des certificats acceptés.

Conseil

  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Définition d'un niveau de sécurité pour chaque zone

Protection de votre identité sur Internet


Affichage du texte dans une police différente

Pour afficher le texte dans une police différente

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Sous l'onglet Général, cliquez sur Polices.
  3. Dans les listes Police de page Web et Police de texte brut, cliquez sur les polices à utiliser.

Conseil

  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Modification des polices et des couleurs d’arrière-plan


Définition du nombre de pages à enregistrer dans l'Historique

Pour définir le nombre de pages à enregistrer dans l'Historique

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Général.
  3. Dans la zone Historique, modifiez le nombre de jours pendant lesquels Internet Explorer conserve la liste des pages consultées.

Conseils

  • Pour vider le dossier Historique, cliquez sur Effacer l'Historique. Cette opération libère de l'espace sur votre disque dur.
  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Recherche de pages récemment consultées


Modification des sons d’Internet Explorer

Pour modifier les sons d’Internet Explorer

Vous pouvez modifier les sons associés aux différents événements d’Internet Explorer. Il vous est ainsi possible d’affecter des sons autres que les sons actifs ou encore de désactiver complètement les effets sonores. Pour ce faire, procédez comme suit :

  1. Dans le menu Démarrer, pointez sur Paramètres, puis cliquez sur Panneau de configuration.
  2. Double-cliquez sur l’icône Sons.
  3. Dans la zone Explorateur Windows de la liste Evénements, cliquez sur l’événement à modifier.
  4. Dans la liste Nom, cliquez sur le son à associer à l’événement.

    Cliquez sur Aucun si vous ne souhaitez associer aucun son à cet événement.


Modification de l'affichage des couleurs des pages

Pour modifier l'affichage des couleurs des pages

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Sous l'onglet Général, cliquez sur Couleurs.
  3. Changez les paramètres en fonction de vos besoins.

Remarque

  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Modification des polices et des couleurs d’arrière-plan


Affichage d'une chaîne sur le Bureau

Pour afficher une chaîne sur le Bureau

Remarque

  • La barre des chaînes est disponible uniquement si vous avez procédé à une mise à jour à partir d’Internet Explorer 4.0 ou de Windows 98.

  1. Cliquez avec le bouton droit de la souris sur le Bureau, puis cliquez sur Propriétés.
  2. Sous l'onglet Web, activez la case à cocher Afficher Active Desktop comme une page Web.
  3. Pour utiliser une chaîne déjà installée, sélectionnez-la dans la liste, puis cliquez sur OK.

    Si vous souhaitez sélectionner une autre chaîne, cliquez sur Non, puis passez à l'étape 4.

  4. Si vous souhaitez ouvrir le site Web de la galerie Active Desktop et choisir une chaîne à cet emplacement, cliquez sur Oui. Si vous cliquez sur Oui, la boîte de dialogue se referme et vous vous connectez au Web.

    Si vous souhaitez sélectionner une chaîne à partir d’un autre emplacement, cliquez sur Non et passez à l’étape 5.

  5. Tapez l'adresse de la chaîne ou cliquez sur Parcourir pour la rechercher.

Voir aussi

Mise à disposition des pages pour une consultation hors connexion


Affichage d'une chaîne comme écran de veille

Pour afficher une chaîne comme écran de veille

Certaines chaînes présentent une partie de leur contenu comme écran de veille. Ces chaînes vous invitent d’ailleurs à installer leur écran de veille lors de leur installation ou à partir de la page Web correspondante.

  1. Cliquez avec le bouton droit de la souris sur votre Bureau, puis cliquez sur Propriétés.
  2. Cliquez sur l'onglet Écran de veille.
  3. Dans la liste Écran de veille, cliquez sur Écran de veille des chaînes.
  4. Cliquez sur Paramètres, puis sélectionnez les paramètres souhaités.

Voir aussi

Mise à disposition des pages pour une consultation hors connexion


Stockage d'informations personnelles sur les sites Web

Pour stocker des informations personnelles sur les sites Web

  1. Dans le menu Outils d’Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Contenu.
  3. Dans la zone Informations personnelles, cliquez sur Profil pour afficher et modifier les informations utilisées par l'Assistant Profil.

Conseil

  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Partage d'informations personnelles en toute sécurité


Téléchargement de fichiers

Certains fichiers peuvent contenir des virus ou endommager votre ordinateur d'une autre manière.

Si vous exécutez ce programme ou ouvrez ce fichier maintenant et qu'il provoque l'arrêt de votre ordinateur ou d'autres applications, vous risquez de perdre le travail non enregistré dans tout fichier ouvert sur votre ordinateur.

Si vous enregistrez ce fichier ou ce programme sur disque, vous pouvez l'exécuter plus tard. Vous pouvez ainsi prendre des précautions telles que celles indiquées ci-dessous avant d'ouvrir le fichier ou d'exécuter le programme :

  • Tester le fichier à l'aide d'un détecteur de virus.
  • Enregistrer votre travail et fermer toutes les autres applications.
  • Vous déconnecter d'Internet ou de toute autre connexion réseau.

Pour garantir une sécurité maximale, assurez-vous que la case à cocher Toujours m'avertir avant d'ouvrir ce type de fichier est activée. Si vous estimez que ce type de fichier ou de programme peut toujours être ouvert ou exécuté directement sur Internet sans aucun risque, assurez-vous que cette case à cocher est désactivée.

Remarque

  • La case à cocher Toujours m'avertir avant d'ouvrir ce type de fichier n'est pas disponible pour certains types de fichiers, tels que ceux dotés de l'extension .exe ou .com, qui exécutent des programmes ou des commandes. Lorsque cette case à cocher n'est pas disponible, le système vous demandera toujours confirmation avant d'ouvrir ce type de fichier.


Affichage du texte dans une taille plus grande ou plus petite

Pour afficher le texte dans une taille plus grande ou plus petite

  • Dans le menu Affichage, pointez sur Taille du texte, puis cliquez sur la taille souhaitée.

Voir aussi

Modification des polices et des couleurs d’arrière-plan


Accès à des sites FTP via un serveur proxy compatible CERN

Pour accéder à des sites FTP via un serveur proxy compatible CERN

  1. Dans la barre d’adresses, tapez l’adresse Internet (URL) du site FTP auquel vous souhaitez accéder. Par exemple :
    ftp://ftp.microsoft.com/

    Si vous devez spécifier un nom d’utilisateur et un mot de passe pour accéder à ce site, vous devez inclure ces informations dans l’adresse saisie. Par exemple :
    ftp://nom d’utilisateur:mot de passe@ftp.microsoft.com/

  2. Pour télécharger un fichier ou un dossier, cliquez avec le bouton droit sur l’élément de la page, puis sur Télécharger vers.

Remarque

  • Si votre système utilise un serveur proxy CERN, vous serez uniquement en mesure de télécharger et de consulter des fichiers. Vérifiez auprès de votre administrateur si vous pouvez passer outre ce serveur proxy ou si un serveur proxy FTP complet est disponible.

Voir aussi

FTP en quelques mots

Accès direct aux sites FTP


Accès direct aux sites FTP

Pour accéder directement à des sites FTP

  1. Dans la barre d’adresses, tapez l’adresse Internet (URL) du site FTP auquel vous souhaitez accéder. Par exemple :
    ftp://ftp.microsoft.com/
  2. Pour télécharger un fichier ou un dossier, cliquez avec le bouton droit sur l’élément de la page, puis sur Télécharger vers.

    Pour ouvrir une session sur ce site FTP en tant qu’autre utilisateur, cliquez sur le menu Fichier, puis sur la commande Se connecter en tant que.

    Pour renommer ou supprimer des éléments dans un dossier FTP, ou encore ajouter (télécharger) des éléments dans un site FTP, utilisez les mêmes commandes et actions que celles auxquelles vous recourrez avec l’Explorateur Windows ou le Poste de travail.

Remarques

  • Sur certains sites FTP, vous pouvez uniquement afficher ou télécharger des fichiers. Seules les personnes exécutant ou possédant le site sont en mesure de renommer, supprimer ou télécharger des fichiers.
  • Sur de nombreux sites FTP, vous vous connectez automatiquement de façon anonyme, pour afficher ou télécharger des fichiers. Pour télécharger, renommer ou supprimer des fichiers, vous devrez peut-être ouvrir une session à l'aide d'un nom d’utilisateur et d'un mot de passe spécifiques. Par ailleurs, différentes pages d’un même site peuvent nécessiter des noms d’utilisateur différents.
  • Vous ne pouvez pas déplacer des fichiers au sein ou entre des sites FTP. Vous pouvez déplacer des fichiers d’un site FTP vers un emplacement temporaire sur votre ordinateur ou sur un lecteur réseau, puis les télécharger vers un autre site FTP ou un dossier différent du même site.
  • Certains programmes prennent en charge l’ouverture et la sauvegarde de fichiers à partir de serveurs FTP par la saisie d’une adresse FTP dans la boîte de dialogue Fichier Ouvrir ou Fichier Enregistrer.

Voir aussi

FTP en quelques mots

Accès à des sites FTP via un serveur proxy compatible CERN


FTP en quelques mots

FTP est l'abréviation de File Transfer Protocol (Protocole de transfert de fichiers). Un protocole est la langue utilisée par les ordinateurs pour communiquer entre eux. Le protocole FTP permet le transfert de fichiers et dossiers via Internet. Dans certains cas, vous devrez disposer de l'autorisation de l'administrateur du serveur pour vous connecter et accéder aux fichiers stockés sur ce serveur. La plupart du temps, toutefois, vous pourrez utiliser FTP pour accéder à certains réseaux ou serveurs sans disposer de compte sur ces réseaux ni de mot de passe d'identification. Ces serveurs FTP "anonymes" contiennent généralement des volumes importants de données disponibles en libre téléchargement.

L'adresse Internet (URL) d'un serveur FTP diffère sensiblement de celle que vous tapez pour accéder à une page Web classique. Microsoft, par exemple, dispose d'un serveur FTP "anonyme" à l'adresse ftp://ftp.microsoft.com, à partir duquel vous pouvez télécharger des fichiers de correctifs, de mises à jour de pilote et d'utilitaires, sans oublier les articles de la base de connaissances Microsoft et autres formes de documentation.

Le niveau d'accès aux fichiers et dossiers stockés sur les serveurs FTP varie selon que vous accédez à ces serveurs directement ou via un serveur de proxy CERN. Il est également fonction du type d'autorisation dont vous disposez sur ce serveur FTP.

  • Via un serveur proxy CERN, l'accès se limite à la consultation et au téléchargement des fichiers. Vous ne pouvez pas renommer, ajouter ou supprimer des fichiers ou des dossiers via un serveur proxy CERN, comme vous le pourriez avec d'autres types de serveurs proxy. Pour plus d'informations, consultez :

    Accès à des sites FTP via un serveur proxy compatible CERN

  • Si vous accédez directement aux sites FTP, vous pouvez effectuer sur les dossiers et fichiers les mêmes opérations que celles que vous réalisez sur votre ordinateur. Vous pouvez ainsi consulter, télécharger (dans les deux sens), renommer et supprimer des fichiers et des dossiers. Si une autorisation du serveur FTP vous est nécessaire pour effectuer l'une de ces opérations, vous serez invité à entrer votre nom d'utilisateur et votre mot de passe. Pour plus d'informations, consultez :

    Accès direct aux sites FTP


Manipulation des fichiers Internet temporaires

Pour manipuler les fichiers Internet temporaires

Le dossier Temporary Internet Files est l'emplacement sur votre disque dur où les pages et fichiers Web (tels que les graphismes) sont stockés à mesure que vous les affichez. Cela permet d'accélérer l'affichage des sites fréquemment visités ou déjà consultés, car Internet Explorer peut les ouvrir à partir de votre disque dur plutôt qu'à partir du Web.

L'augmentation de l'espace que vous définissez pour ce dossier peut augmenter la vitesse d'affichage des pages précédemment visitées, mais diminuer la quantité d'espace disponible sur votre ordinateur pour les autres fichiers. Vous pouvez définir la taille de ce dossier, ou le vider, pour contrôler l'espace qu'il utilise sur votre disque.

Les fichiers Internet sont également stockés sur votre ordinateur lorsque vous rendez des pages Web disponibles pour la navigation hors connexion. Vous pouvez afficher ces fichiers sans être connecté à Internet.

Pour modifier la façon dont les pages Web sont stockées sur votre ordinateur, consultez les rubriques suivantes :

Libération d’espace supplémentaire pour les pages Internet temporaires

Mise à disposition des pages pour une consultation hors connexion

Consultation de pages Web hors connexion


Présentation du navigateur Web Microsoft Internet Explorer

Internet Explorer vous permet de tirer pleinement parti du World Wide Web, que vous recherchiez de nouvelles informations ou naviguiez sur vos sites Web favoris. La technologie intégrée IntelliSense vous permet de gagner un temps précieux durant des opérations de routine sur le Web, telles que la saisie semi-automatique d'adresses Web et de formulaires ou la détection automatique de votre réseau ou de l'état de votre connexion.

La méthode la plus simple pour naviguer sur le Web

  • Lorsque vous commencez à taper une adresse Web fréquemment utilisée dans la barre d'adresses, une liste d'adresses similaires s'affiche, dans laquelle vous pouvez faire votre choix. Si vous tapez une adresse Web erronée dans une page Web, Internet Explorer peut rechercher des adresses Web similaires afin de trouver une correspondance.
  • Pour rechercher des sites Web, cliquez sur le bouton Rechercher de la barre d'outils. Dans le volet de recherche, tapez un mot ou une expression décrivant le sujet recherché. Une fois les résultats de la recherche affichés, vous pouvez consulter les différentes pages Web ainsi répertoriées sans perdre la liste des résultats de la recherche.
  • Vous pouvez également effectuer la recherche directement dans la barre d’adresses. Tapez des mots ou des noms communs pour que Internet Explorer vous dirige automatiquement vers le site qui correspond le mieux à votre recherche et dresse la liste des sites approchants.
  • Chargez des pages Web semblables à celle que vous consultez sans même effectuer de recherche. Il suffit d’utiliser la fonction Afficher les sites apparentés.
  • Une fois la page Web ouverte, Internet Explorer peut vous aider à remplir les entrées des formulaires Web. Commencez la saisie et une liste de sélection des entrées similaires s’affiche.
  • Cliquez sur le bouton Historique de la barre d'outils pour consulter la liste des pages Web récemment visitées. Notez que vous pouvez, par ailleurs, classer la liste Historique ou y effectuer une recherche.
  • Écoutez la radio, qu’il s’agisse d’une station ordinairement sur ondes ou uniquement Internet, tout en surfant sur le Web. Faites votre choix parmi les différentes stations musicales et émissions, puis ajoutez-les à vos Favoris. La barre de radio est disponible dans Internet Explorer lorsque vous installez Windows Media Player.

Personnaliser le navigateur

  • Pour accéder rapidement aux pages Web que vous consultez régulièrement, placez des raccourcis vers ces pages dans la barre des liens.
  • Pour accéder plus rapidement aux autres sites Web que vous consultez un peu moins souvent, ajoutez-les à vos Favoris. Pour classer vos Favoris, utilisez des dossiers et triez les éléments dans l'ordre de votre choix.
  • Sélectionnez vos moteurs de recherche favoris et gardez-les à disposition pour toutes vos recherches.
  • » Take your favorite Web pages with you: « Transférez vos pages Web préférées « vers un autre ordinateur ou navigateur ou partagez vos coups de cœurs avec vos amis. Vous pouvez même importer des signets à partir de Netscape Navigator.

Le meilleur navigateur pour ordinateurs portables

  • Consultez vos pages Web préférées hors connexion. Vous pouvez mettre à jour le contenu de ces pages chaque fois que vous êtes connecté ou planifier cette mise à jour de sorte qu'elle soit réalisée automatiquement.
  • Basculez facilement entre différents types de connexion Internet sans reconfigurer vos paramètres.

Naviguer sur le Web en toute sécurité

  • Avec le Gestionnaire d'accès, vous pouvez filtrer les informations inacceptables ou choquantes en utilisant les normes de contrôle d'accès définies indépendamment par le comité PICS (Platform for Internet Content Selection).
  • Grâce à l'utilisation de zones de sécurité, vous pouvez définir différents niveaux de sécurité pour les zones du Web afin de protéger votre ordinateur.
  • Le composant optionnel Microsoft Wallet vous permet de stocker sur votre ordinateur vos informations personnelles relatives à vos cartes de crédit et aux adresses d'expédition, puis d'utiliser les serveurs sécurisés pour vous connecter aux sites Web.

Affichez des pages Web dans d'autres langues

  • Si vous naviguez sur le Web sur des sites conçus en différentes langues et alphabets, Internet Explorer peut mettre à jour votre ordinateur pour prendre en charge ces différents jeux de caractères, pour vous permettre de consulter correctement ces sites.


Mise à disposition hors connexion d'un élément favori existant

Pour mettre à disposition hors connexion un élément favori existant

  1. Dans le menu Favoris, cliquez sur Organiser les Favoris.
  2. Cliquez sur la page que vous souhaitez rendre disponible hors connexion.
  3. Sélectionnez la case d'option Rendre disponible hors connexion.
  4. Pour définir une planification de mise à jour pour cette page, ainsi que le volume d'informations à télécharger, cliquez sur Propriétés.

Remarques

  • Avant de passer hors connexion, vérifiez que vous disposez bien de la dernière version de la page. Pour ce faire, cliquez sur le menu Outils, puis sur la commande Synchroniser.
  • Vous pouvez également mettre des pages à disposition pour une consultation hors connexion sans les ajouter à vos Favoris. Pour ce faire, enregistrez-les simplement sur votre ordinateur.

Voir aussi

Mise à disposition des pages pour une consultation hors connexion

Enregistrement d'une page Web sur votre ordinateur


Termes de navigation dans Navigator et Internet Explorer

En dépit de leurs nombreuses ressemblances, Netscape Navigator et Internet Explorer présentent certaines différences de terminologie.

Utilisez cette fonctionnalité dans Navigator | Utilisez cette fonctionnalité dans Internet Explorer | Pour effectuer l'action suivante
signets | Favoris | Ajouter des pages favorites à une liste pour y accéder rapidement et avec facilité par la suite.
champ Emplacement | barre d’adresses | Accéder à une page Web en tapant l'adresse (URL) d'une page Web.
Recharger | Actualiser | Vérifier que vous disposez de la dernière version de la page Web active.
Barre d'outils personnelle | Barre des liens | Ajouter des raccourcis aux pages Web ainsi qu'aux dossiers stockés sur votre ordinateur pour y accéder plus rapidement.
Netcaster, abonnement, obtention automatique d'informations, chaînes | mise à disposition hors connexion des Favoris | Planifier les mises à jour des pages favorites (y compris les chaînes), de sorte à ce que leur contenu soit à jour et accessible lorsque vous n'êtes pas connecté à Internet. Il n'est pas nécessaire d'installer un programme distinct pour mettre à jour automatiquement les pages Web et afficher leur contenu hors connexion.


Organisation de vos pages favorites en dossiers

Pour organiser vos pages favorites en dossiers

Lorsque votre liste de Favoris s'allonge, vous pouvez créer des dossiers pour y maintenir de l’ordre. Il se peut que vous souhaitiez organiser vos pages par sujet. Par exemple, vous pouvez créer un dossier nommé Art pour y stocker les informations sur les expositions et les critiques d'art.
  1. Dans le menu Favoris, cliquez sur Organiser les Favoris.
  2. Cliquez sur Créer un dossier, tapez un nom pour ce dossier et appuyez sur ENTRÉE.
  3. Faites glisser les raccourcis (ou dossiers) de la liste vers les dossiers appropriés.

    4. Si le nombre de raccourcis ou de dossiers rend la technique Glisser-déplacer difficile, vous pouvez aussi utiliser le bouton Déplacer vers le dossier.

Voir aussi

Partage de signets et de Favoris


Modification de l'aspect d'une page lorsqu'elle est imprimée

  1. Dans le menu Fichier, cliquez sur Mise en page.
  2. Dans les zones Marges, tapez la taille des marges en millimètres.
  3. Dans la zone Orientation, sélectionnez Portrait ou Paysage afin d'indiquer si vous souhaitez que la page soit imprimée verticalement ou horizontalement.
  4. Dans les zones En-tête et Pied de page , spécifiez les informations à imprimer, au moyen des variables suivantes. Les variables peuvent être combinées au texte (par exemple, Page &p de &P).
Pour imprimer les informations suivantes | Tapez
Le titre de la fenêtre | &&w
L'adresse (URL) de la page | &&u
La date au format abrégé (comme indiqué dans les Paramètres régionaux du Panneau de configuration) | &&d
La date au format long (comme indiqué dans les Paramètres régionaux du Panneau de configuration) | &D
L'heure au format spécifié dans les Paramètres régionaux du Panneau de configuration | &&t
L'heure au format 24 heures | &T
Le numéro de la page en cours | &&p
Le nombre total de pages | &P
Du texte centré (après &b) | &&b
Du texte aligné à droite (après &b&b) | &b&b
Le et commercial (&) | &&

Remarque

  • Si vous souhaitez définir les marges en millimètres et non en pouces, vous devez modifier les Paramètres régionaux spécifiés dans le Panneau de configuration.

Voir aussi

Impression d'une page Web


Consultation du fichier Lisezmoi en ligne de Internet Explorer

Le document IE.txt contient des informations complémentaires ou de dernière minute se rapportant à Internet Explorer.

Vous pouvez accéder à IE.txt sur votre ordinateur sans vous connecter au Web. Le fichier se trouve dans le dossier dans lequel vous avez installé Internet Explorer et Outils Internet. Cette version contient les dernières informations disponibles lors du téléchargement du programme à partir du Web. Si nécessaire, vous pouvez utiliser la commande Rechercher du menu Démarrer pour localiser ce fichier.


Restauration des paramètres Web de Internet Explorer

Si vous avez installé un autre navigateur Web après Internet Explorer et Outils Internet, certains paramètres de Internet Explorer peuvent avoir changé. Vous pouvez restaurer les paramètres par défaut, notamment vos pages de démarrage et de recherche et la sélection du navigateur par défaut, sans modifier les paramètres de l’autre navigateur.

  1. Dans le menu Outils, cliquez sur Options Internet.
  2. Cliquez sur l’onglet Programmes.
  3. Cliquez sur le bouton Rétablir les paramètres Web.


Configuration d'une connexion Internet

Pour configurer une connexion Internet

  1. Dans le menu Outils de Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Connexions, puis sur Configurer.
  3. Suivez les instructions qui s'affichent à l'écran.

Voir aussi

Mise en route avec Internet Explorer


Affectation d'un site Web à une zone de sécurité

Pour affecter un site Web à une zone de sécurité

  1. Dans le menu Outils de Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Sécurité.
  3. Cliquez sur une zone de sécurité : zone intranet local, sites de confiance ou sites sensibles.
  4. Cliquez sur Sites, puis tapez l'adresse Interne du site Web que vous souhaitez ajouter à cette zone.

Remarque

  • Vous ne pouvez pas ajouter un site Web à la zone Internet, qui inclut tout ce qui ne se trouve pas dans les autres zones ni sur votre ordinateur local.

Voir aussi

Les zones de sécurité en quelques mots


Contrôles non signés

Un contrôle non signé est un logiciel ne disposant pas d'un certificat d'éditeur valide. Ce certificat vous informe de l'auteur du contrôle et vous signale qu'il n'a pas été falsifié.

Lorsque vous connaissez l'auteur du contrôle, vous pouvez décider ensuite de lui faire ou non confiance. Les contrôles peuvent contenir du code susceptible d'endommager, délibérément ou non, vos fichiers. Si un contrôle n'est pas signé, vous ne disposez d'aucun moyen de connaître son auteur ni de décider si vous pouvez ou non leur faire confiance.


Pour spécifier les applications devant être utilisées par Internet Explorer

Vous pouvez modifier les applications utilisées par défaut par Internet Explorer pour le courrier électronique, les newsgroups, le calendrier et les appels sur Internet. Chaque fois que vous cliquez sur un lien d'une page Web vers ces applications, Internet Explorer ouvre l'application que vous avez indiquée.

  1. Dans le menu Outils de Internet Explorer, cliquez sur Options Internet.
  2. Cliquez sur l'onglet Programmes, puis suivez les instructions qui s'affichent à l'écran pour spécifier les applications Internet par défaut.

Conseils

  • Pour démarrer un autre programme Internet à partir de Internet Explorer, cliquez sur le menu Outils, pointez sur Courrier & News, puis sur une commande.
  • Pour envoyer des messages et composer des appels à partir de Internet Explorer, cliquez sur le menu Fichier, pointez sur la commande Nouveau, puis cliquez sur le type de message ou de communication que vous souhaitez démarrer.


Optimisation des recherches

Pour optimiser vos recherches

Vous pouvez rechercher toutes sortes d'informations sur le Web : pages Web, adresses e-mail, sociétés, cartes, etc. Il vous suffit de choisir la catégorie d'informations recherchée ; vous serez ensuite invité à préciser le type d'informations nécessaire à cette catégorie.

  1. Dans la barre d'outils, cliquez sur le bouton Rechercher.

  2. Choisissez le type de recherche à effectuer.

  3. Tapez les informations relatives à la recherche, puis cliquez sur Rechercher.

    Le nombre et le type de champs affichés varient en fonction de la catégorie choisie.

Conseils

  • Plus vous tapez d'informations dans chaque champ, plus les résultats seront concis et précis.
  • Au sein de certaines catégories, vous pouvez spécifier l'utilisation de plusieurs moteurs de recherche. Vous pouvez ensuite effectuer une recherche au moyen de plusieurs moteurs sans devoir retaper votre requête. Pour ce faire, cliquez sur le bouton Suivant en haut du volet de recherche.
  • Si vous voulez rechercher des pages Web similaires à celle que vous consultez, dans le menu Outils cliquez sur Afficher les sites apparentés.

Voir aussi

Personnalisation de vos recherches


Personnalisation de vos recherches

Pour personnaliser vos recherches

Lors de vos investigations sur Internet, vous pouvez souhaiter personnaliser vos recherches. Vous pouvez ainsi sélectionner les catégories de recherche disponibles et les moteurs de recherche à utiliser.

Pour personnaliser vos recherches, cliquez sur le bouton Rechercher de la barre d'outils, puis sur le bouton Personnaliser du volet de recherche. Vous pouvez personnaliser de nombreuses options de recherche, ou sélectionner un moteur de recherche par défaut :

Pour sélectionner les catégories disponibles

  • Sélectionnez la case à cocher correspondant à chaque catégorie à afficher.

Pour sélectionner des fournisseurs au sein d'une catégorie

  • Au sein de chaque catégorie, sélectionnez la case à cocher correspondant à chaque fournisseur que vous voulez rendre disponible.

Pour sélectionner le moteur de recherche principal au sein d’une catégorie

  • Au sein de chaque catégorie, cliquez sur le moteur de recherche principal que vous voulez utiliser, puis sur la flèche vers le haut située sous la liste pour le placer en tête de liste.

Pour modifier l'ordre d'utilisation des moteurs de recherche

  • Au sein de chaque catégorie, cliquez sur un moteur de recherche dans la liste, puis sur la flèche vers le haut ou vers le bas située sous la liste pour modifier sa position dans la liste. Le moteur en tête de liste est celui utilisé en priorité dans la catégorie.

Pour modifier l'ordre des catégories dans le volet de recherche

  • Sélectionnez une catégorie dans la liste, puis cliquez sur la flèche vers le haut ou vers le bas située sous la liste pour modifier sa position.

Pour enregistrer les recherches précédentes

  • Sélectionnez la case à cocher Recherches précédentes.

Pour ne sélectionner qu’un moteur à la fois

  • En bas de la fenêtre Personnaliser les paramètres de recherche, cliquez sur Choisir un fournisseur de recherche par défaut.

Voir aussi

Optimisation des recherches


Spécification d'une autre langue pour le contenu d'une page Web

Pour spécifier une autre langue pour le contenu d'une page Web

Certains sites Web proposent leurs informations dans différentes langues. Pour consulter ces pages dans votre langue préférée, vous pouvez ajouter des langues à la liste des langues de Internet Explorer.

  1. Dans le menu Outils de Internet Explorer, cliquez sur Options Internet.
  2. Sous l'onglet Général, cliquez sur Langues.
  3. Cliquez sur Ajouter.
  4. Sélectionnez la langue que vous souhaitez ajouter.

Remarque

  • Si vous parlez plusieurs langues, vous pouvez les classer par ordre de priorité. Si un site Web propose plusieurs langues, il affichera les informations dans la langue à laquelle vous avez affecté la priorité la plus élevée.

Voir aussi

Affichage correct des pages codées dans d'autres langues

Modification des polices et des couleurs d'arrière-plan


Modification des paramètres des pages disponibles hors connexion

Pour modifier les paramètres des pages disponibles hors connexion

  1. Dans le menu Favoris, cliquez sur Organiser les Favoris.
  2. Cliquez avec le bouton droit de la souris sur la page disponible hors connexion que vous souhaitez mettre à jour, puis cliquez sur Propriétés.
  3. Spécifiez les paramètres de votre choix pour la mise à jour du contenu.

Conseil

  • Pour obtenir de l'aide sur un élément, cliquez sur Bouton Aide (?) en haut de la boîte de dialogue, puis sur l'élément souhaité.

Voir aussi

Mise à disposition des pages pour une consultation hors connexion


Mise à disposition hors connexion de la page Web en cours

Pour mettre à disposition hors connexion la page Web en cours

  1. Dans le menu Favoris, cliquez sur Ajouter aux Favoris.
  2. Sélectionnez la case à cocher Rendre disponible hors connexion.
  3. Pour spécifier une planification de mise à jour de la page, de même que le volume de données à télécharger, cliquez sur Personnaliser.
  4. Suivez les instructions qui s'affichent à l'écran.

Remarque

  • Avant de passer hors connexion, vérifiez que vous disposez bien de la dernière version de vos pages en cliquant sur le menu Outils, puis sur la commande Synchroniser.

Voir aussi

Mise à disposition des pages pour une consultation hors connexion


Les adresses Internet en quelques mots

Une adresse Internet ou Web (parfois dénommée URL, abréviation de Uniform Resource Locator) est constituée généralement de quatre parties :

  • Un nom de protocole (un protocole est un ensemble de règles et de normes permettant à des ordinateurs d'échanger des informations)
  • L'emplacement du site
  • Le nom de l'organisation maintenant le site
  • Une extension identifiant le type d'organisation (telle que .com pour une société commerciale)

Par exemple, l'adresse http://www.yale.edu/ donne les informations suivantes :

http: | Ce serveur Web utilise le protocole HTTP (Hypertext Transfer Protocol).
www | Ce site se trouve sur le World Wide Web.
yale | Ce serveur Web se trouve à l'université de Yale.
.edu | Il s'agit d'un serveur d'enseignement.

Lorsque vous consultez une page Web, l'adresse de cette page s'affiche dans la barre d’adresses de Internet Explorer.

Voir aussi

Apprentissage de la navigation sur le Web


Recherche à l’aide de la barre d’adresses

Pour rechercher à l’aide de la barre d’adresses

Lorsque vous effectuez une recherche à partir de la barre d’adresses, Internet Explorer peut afficher automatiquement la page Web qui correspond le mieux à votre recherche et dresse la liste des sites approchants. Tapez des mots ou noms communs dans la barre d’adresses, puis cliquez sur OK. Vous pouvez afficher les résultats de la recherche comme suit :

  1. Dans le menu Outils de Internet Explorer, cliquez sur Options Internet.
  2. Activez l'onglet Avancées.
  3. Dans la section Rechercher à partir de la barre d’adresses sélectionnez l’option souhaitée :

    Pour afficher dans le volet de recherche la liste des sites approchants et ouvrir dans la fenêtre principale la page Web correspondant le mieux, cliquez sur Afficher les résultats et se connecter au site le plus probable.

    Pour afficher dans la fenêtre principale la liste des sites approchants pour pouvoir sélectionner la page Web à ouvrir, cliquez sur Afficher simplement les résultats dans le fenêtre principale.

    Pour n’afficher que la page Web correspondant le mieux, cliquez sur Se connecter simplement au site le plus probable.

    4. Pour désactiver la recherche dans la barre d’adresses, cliquez sur Ne pas effectuer de recherche à partir de la barre d’adresses.

Remarque

  • Peu importe l’option que vous sélectionnez. Vous pouvez toujours rechercher des sites Web en cliquant sur le bouton Rechercher de la barre d’outils.

Voir aussi

Recherche d'informations


Utilisation de dossiers Web

Pour utiliser les dossiers Web

Les dossiers Web vous permettent de travailler avec les fichiers et les dossiers stockés sur un serveur Web comme vous le feriez avec les fichiers et dossiers accessibles via le Poste de travail ou l'Explorateur Windows.

Parmi les serveurs prenant en charge les dossiers Web figurent notamment les serveurs WebDAV (World Wide Web Distributed Authoring and Versioning) et Microsoft FrontPage. Vérifiez auprès de l'administrateur de votre système les serveurs configurés pour la prise en charge des dossiers Web.

  1. Dans le menu Fichier de Internet Explorer, cliquez sur Ouvrir.
  2. Sélectionnez la case à cocher Ouvrir en tant que dossier Web.
  3. Tapez l'adresse Web qui vous a été communiquée.


Support technique en ligne de Microsoft

Obtenez directement via Internet les réponses à vos questions techniques

Assistance en ligne offerte par les Services de support technique de Microsoft

Si vous avez une question à laquelle vous ne trouvez aucune réponse dans le fichier d'aide Internet Explorer, faites appel à l'assistance en ligne. Sélectionnez simplement le produit, tapez votre question et le site fera le reste ! Des articles techniques de la base de connaissance Microsoft aux assistants de dépannage, en passant par des fichiers en libre téléchargement, vous trouverez sur ce site toutes les ressources dont vous avez besoin pour répondre à vos questions.

Pour commencer votre recherche, accédez à Support technique en ligne.


Les zones de sécurité en quelques mots

Internet Explorer divise l'univers d'Internet en plusieurs zones, pour vous permettre d'affecter un site Web à une zone dotée d'un niveau de sécurité approprié.

Pour savoir dans quelle zone la page Web en cours se trouve, observez l'extrémité droite de la barre d'état Internet Explorer. Chaque fois que vous tentez d'ouvrir ou de télécharger un contenu à partir du Web, Internet Explorer vérifie les paramètres de sécurité de la zone dans laquelle ce site Web se trouve.

Il existe quatre zones différentes :

  • zone Internet : par défaut, cette zone contient tout ce qui ne se trouve pas sur votre ordinateur ou sur un intranet, ainsi que tout site qui n'est pas affecté à une autre zone. Le niveau de sécurité par défaut de la zone Internet est Moyen.
  • zone Intranet local : cette zone contient généralement toutes les adresses ne nécessitant pas de serveur proxy, telles qu'elles ont été définies par l'administrateur du système. Ces sites incluent ceux définis sous l'onglet Connexions, les chemins d'accès réseau (tels que \\serveur\partage) et les sites intranet locaux (généralement des adresses ne contenant pas de points, comme http://interne). Vous pouvez également ajouter des sites à cette zone. Le niveau de sécurité par défaut de la zone Intranet local est Moyen.
  • zone Sites de confiance : cette zone contient les sites que vous jugez sûrs, c'est-à-dire les sites à partir desquels vous estimez pouvoir télécharger ou exécuter des données en toute sécurité, sans risquer d'endommager votre ordinateur ou vos données. Vous pouvez affecter des sites à cette zone. Le niveau de sécurité par défaut de la zone Sites de confiance est Faible.
  • zone Sites sensibles : cette zone contient les sites que vous ne jugez pas sûrs, c'est-à-dire les sites à partir desquels vous estimez ne pas pouvoir télécharger ou exécuter des données en toute sécurité. Vous pouvez affecter des sites à cette zone. Le niveau de sécurité par défaut de la zone Sites sensibles est Élevé.

Par ailleurs, tous les fichiers stockés sur votre ordinateur local sont considérés comme sûrs, de sorte que les paramètres de sécurité minimum leur sont affectés. Vous ne pouvez pas affecter un dossier ou un lecteur de votre ordinateur à une zone de sécurité.

Si vous le souhaitez, vous pouvez modifier le niveau de sécurité d'une zone et affecter, par exemple, le niveau de sécurité Faible à votre zone Intranet local. Vous pouvez également personnaliser les paramètres au sein d'une zone : les options à votre disposition sont Faible, Moyennement bas, Moyen et Élevé.

Voir aussi

Définition d'un niveau de sécurité pour chaque zone

Affectation d'un site Web à une zone de sécurité